Bug 2299 - du from coreutils-4.5.8-alt1 is broken wrt LFS
: du from coreutils-4.5.8-alt1 is broken wrt LFS
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-25 11:37 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-25 11:37:29
trickster:~/RPM> du -s . *
1342221 .
510996  BUILD
1281    LOG
412592  RPMS
279265  SOURCES
1603    SPECS
133776  SRPMS
2709    tmp

---

---
Seems that we\'ve got that crap to ALM2.2.

Congratulations.
------- Comment #1 From 2003-03-14 15:35:48 -------
Seems to be fixed in -4.5.9:

[<a href="mailto:user@localhost" target="_new">user@localhost</a> files]$ du -ks SRPMS i586/RPMS .
2750668 SRPMS
2809568 i586/RPMS
5744468 .
------- Comment #2 From 2003-03-14 15:35:48 -------
Seems to be fixed in -4.5.9:

[<a href="mailto:user@localhost" target="_new">user@localhost</a> files]$ du -ks SRPMS i586/RPMS .
2750668 SRPMS
2809568 i586/RPMS
5744468 .
------- Comment #3 From 2003-03-16 22:18:27 -------
ok
------- Comment #4 From 2003-03-16 22:18:27 -------
ok